<?php
/*
  $Id: zones.php,v 1.0 2003/03/25 10:30:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  w związku z tym że usługi tego typu posiadają własne nazwy nie tłumaczyłem ich
  ponadto te usługi specyficzne są dla każdego kraju
*/

define('MODULE_SHIPPING_ZONES_TEXT_TITLE', 'Stawki Strefowe');
define('MODULE_SHIPPING_ZONES_TEXT_DESCRIPTION', 'Stawki Oparte o Strefy');
define('MODULE_SHIPPING_ZONES_TEXT_WAY', 'Wysyłka ');
define('MODULE_SHIPPING_ZONES_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_ZONES_INVALID_ZONE', 'Ten rodzaj wsysłki nie jest dostępny w tym kraju');
define('MODULE_SHIPPING_ZONES_UNDEFINED_RATE', 'Stawki wysyłki nie mogą być określone w tym momencie');
?>
